## org.apache.axis.holders
Class URIHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.URIHolder

All Implemented Interfaces:
  Holder

public final class URIHolder
extends java.lang.Object
implements Holder

Class URIHolder

Field Summary
`URI` `value` Field _value

Constructor Summary
`URIHolder()` Constructor URIHolder
`URIHolder(URI value)` Constructor URIHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public URI value

  Field _value

Constructor Detail

### URIHolder

    public URIHolder()

  Constructor URIHolder

### URIHolder

    public URIHolder(URI value)

  Constructor URIHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.